/*
Theme Name: Smell 2014
Author: Dan Rowan
Author URI: http://thedanrowan.com
Template: reactor
Version: 1.1.0
*/

/*****************************************************************
Reactor reset
******************************************************************/
[class*="column"] + [class*="column"]:last-child { float: left;}
.entry-body {  border-bottom: none; }

body {
  background: #000;
}

.no-padding { padding-left:0; padding-right:0; }
.no-padding-top { padding-top:0 !important; }
.no-padding-bottom { padding-bottom:0 !important; }
.no-padding-left { padding-left:0 !important; }
.no-padding-right { padding-right:0 !important; }
.add-padding { padding-left:0.9375rem; padding-right:0.9375rem; }

#main .gallery-row {max-width: 100em;}

.grow {
  display: block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.grow:hover {
  -webkit-transform: scale(1.08);
  -ms-transform: scale(1.08);
  transform: scale(1.08);
}
.work-grow {
  display: block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.work-grow:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}


/*******************/
/***HOME VIDEO BG***/
/*******************/

video {
  /*background: url("/wp-content/themes/smell2014/library/img/video-bg.jpg") no-repeat scroll 0 0 / cover  rgba(0, 0, 0, 0);*/
  bottom: 0;
  height: auto;
  min-height: 100%;
  min-width: 100%;
  max-width:none;
  position: fixed;
  right: 0;
  width: auto;
  z-index: -100;
}

#static-bg img{
  background-size:cover;
  bottom: 0;
  height: auto;
  min-height: 100%;
  min-width: 100%;
  max-width:none;
  position: fixed;
  right: 0;
  width: auto;
  z-index: -100;
	
}


/*******************************/
/***RESPONSIVE YOUTUBE EMBEDS***/
/*******************************/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom:1em;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/***********/
/***TOUCH***/
/***********/

/* 
	If you're on a touch device,
	hide all parts tagged with the class
	"hide-from-touch" which are desktop
	only buttons/parts that open Flash demos 
*/

.touch .hide-from-touch {
	display: none !important;
}
/* 
	If you're on a desktop (most likely), 
	hide all parts tagged with the class
	"hide-from-no-touch" 
	which are touch only buttons that open
	slideshows instead of Flash
*/   

.no-touch .hide-from-no-touch {
	display: none !important;
}


/***********/
/***FONTS***/
/***********/


@font-face {
    font-family: 'smell';
    src: url('/wp-content/themes/smell2014/library/fonts/smell.eot');
    src: url('/wp-content/themes/smell2014/library/fonts/smell.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/smell2014/library/fonts/smell.woff') format('woff'),
         url('/wp-content/themes/smell2014/library/fonts/smell.ttf') format('truetype'),
         url('/wp-content/themes/smell2014/library/fonts/smell.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'smell-italic';
    src: url('/wp-content/themes/smell2014/library/fonts/smell-italic.eot');
    src: url('/wp-content/themes/smell2014/library/fonts/smell-italic.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/smell2014/library/fonts/smell-italic.woff') format('woff'),
         url('/wp-content/themes/smell2014/library/fonts/smell-italic.ttf') format('truetype'),
         url('/wp-content/themes/smell2014/library/fonts/smell-italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}



	
h1, h2, h3, h4, h5, h6 {
	font-family: "smell-italic", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: 400;
	text-transform:uppercase;
}

h2 { font-size:1.7em; line-height:0.9em;}

p {
	font-family: "smell", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-weight: 400;
	font-size:1.2em;
	line-height:1.2em;	
}

body { color: #FFF; font-family: "smell", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}

a { color:#FFF; }
a:hover { text-decoration:underline; color:#fff; }

blockquote {
	border:none;
}
blockquote p {
	font-size:0.9em;
	line-height:1.2em;	
}

li { list-style:none; }
ul { margin:0 }

/************/
/***HEADER***/
/************/

.site-header {
	/*background:#fff;*/
	padding: 1em 0;	
	/*position:fixed;*/
	width:100%;
	z-index:5000;
}
.site-header .site-logo {
  margin: 0;
  text-align: left;
  display: block;
/*  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
*/  
}

.site-header .site-logo:hover {
/*-webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);  
*/}


.site-nav li:last-child { margin-right:0;}


/*********/
/***NAV***/
/*********/
#header .row {padding-bottom:0.3em; padding-top:0.3em;}



.site-nav { 
	float:left; 
	margin: 2em 0 0;
	/*text-transform:uppercase;*/
	font-family: "smell", "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;	
 }
.menu-menu-1-container { /*text-align:right; width:100%;*/ float:left; margin-top:0.3em; }
.site-nav ul { /*float:left;*/ margin:0; display:inline-block;}



.site-nav li {
  display: inline;
  float: left;
  font-size: 1.15em;
  list-style-type: none;
  margin: 0 0.4em 0 0;
  /*text-transform: uppercase;*/
  letter-spacing: 1px;
}




.site-nav .menu-item a {

color: #FFF;
display: block;
font-size: 0.9rem;
padding: 0.1em 0.4em;
text-transform: uppercase;
/*transform: translateZ(0px);
transition-duration: 0.3s;
transition-property: transform;*/
}


.site-nav .menu-item a:hover {
/*	color:#FFF;
	background:#000;
	border-bottom:3px double #000;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);*/

}


.menu-nav-container { float:left; }



/*   DEMO HOME STYLES    */

#main { /*margin-top:1em;*/ }

.archive-item {margin-bottom: 1.875rem; }



/*************/
/***CONTENT***/
/*************/
.about img {border:2px solid #fff; }
#about-blurb p, #map-blurb p, .linkcat { background:rgba(0,0,0,0.5); padding:1em;  overflow:auto; }

#main .row {
	/*background-color:rgba(13,13,13,0.8);
	border-radius: 5px;*/
	padding-top:1em;
	padding-bottom:1em;	
	/*border-left:1px solid #2e2e2e;
	border-right:1px solid #2e2e2e;*/
	
}



#main .row .row {
	background:none;
}
















#main {
/*	border-top: 1px dotted #888;
*/	padding-top: 1.5em;
}
#primary .row {
	margin-bottom: 1em;
}
ul {
  list-style: none outside none;
}

em, i {
	font-family: 'smell-italic','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-style:normal;	
}

#next-show {
  border: 3px solid #FFF;
  color: #D98F77;
  float: left;
  margin-bottom: 2em;;
  padding:2em;
  background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
}
	#next-show h2 {
		color: #6C80C9;
		font-family: 'smell','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
		font-size: 2em;
		line-height: 1.3em;;
		margin: 0 0 0.2em;
		padding: 0;
	}
	#next-show a {
		color: #FFF;
	}
		#next-show a:hover li {text-decoration:underline; }

	#next-show p {
		color: #B596BE;
		font-family: 'smell','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
		font-size: 1.4em;
		font-weight: 600;
		line-height: 1.3em;
		margin-bottom:0;
	}
	#next-show ul {
		margin:0;
	}
	#next-show ul li {
		font-family: 'smell','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;		
		background: none;
		clear: left;
		float: left;
		font-size: 2.5em;
		font-weight: 600;
		/*line-height: 2em;*/
		/*padding: 0.5em 0.3em 0.3em 0;*/
	}
	#next-show ul span {
		clear: left;
		color: #97A2B4;
		float: left;
		font-size: 1.1em;
		font-style: italic;
		margin: -0.6em 0.3em 0 2em;
	}
	#next-show .add-notes {
		clear: left;
		float: left;
		font-size: 1.6em;
		margin-top: 1em;
		/*margin-bottom:1em;*/
	}

	#home-blurb {
		padding: 0 0 0 3em;	
	}
		#home-blurb p {
			display:block;
			font-family: 'smell','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
			font-size: 2em;
			font-style: normal;
			font-weight: 400;
			line-height: 0.9em;
			color:#FFF;
			text-transform:uppercase;
		}
#home-blurb span {
  clear: left;
  float: left;
  font-size: 0.6em;
  font-weight: 300;
  line-height: 1.3em;
  margin-top: -0.2em;
  line-height: 0.8em;
  margin-top: 0.1em;
  margin-bottom: 1em;
}

.fun-blurb {
	background:rgba(0,0,0,0.5);
	padding:1em;
	font-size:1.1em;
	line-height:1.1em;
		
}


#events .event-row {
	  float: left;
	  margin-bottom: 1em;
	  padding:0;
}
	#events .event-listing {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
border: 3px solid #FFFFFF;
float: left;
margin-bottom: 1em;
margin-right: 3.5%;
padding: 0 0 0.2em 0;
width: 31%;
	}
	#events .event-listing-3 {
		margin-right:0;
	}
	
	#events h2 {
		background: none repeat scroll 0 0 #FFF;
		color: #000;
		float: left;
		font-family: 'smell','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
		font-size: 0.9em;
		font-weight: 700;
		line-height: 1em;
		margin: 0 0 3px;
		padding: 0.5em;
	}
	#events .event-listing p {
		clear: left;
		color: #B596BE;
		float: left;
		font-size: 0.9em;
		font-weight: 600;
		line-height: 1.1em;
		margin: 6px 0 0 1.5em;
		padding-right: 0.5em;
	}
	.event-listing ul {
		clear: left;
		float: left;
		margin: 0;
		padding: 3px 5px 5px 1px;
	}
	.event-columns ul span {
		clear: left;
		color: #BCC3B6;
		float: left;
		font-size: 0.75em;
		line-height: 1em;
		margin: -0.4em 5px 0 3em;
		letter-spacing: 0.5px;
	}
	.event-columns ul li {
		background: none;
		clear: left;
		color: #D8D3DA;
		float: left;
		font-family: 'smell','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
		font-size: 1.2em;
		font-weight: 700;
		padding: 3px 1.1em;
	}	
		.event-listing ul a:hover li {
			text-decoration:underline;
		}
		
	.event-columns .add-notes {
		clear: left;
		float: left;
		font-size: 1em;
		line-height: 1em;
		margin-left: 7px;
		padding: 3px 3px 0.9em 2.5em;
		font-family: 'smell-italic','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
		
	}























.entry-content .gallery img { padding:2px; background:#fff; }
	
.entry-header h1, .entry-header h2 {
  margin-bottom: 0;
  margin-top: 0;
  text-align: left;
}

#main .contact-form {padding-top: 0; }
/*.entry-header h2 { font-size:1.7em;  }*/
	
/**********/
/***HOME***/
/**********/

/*.home .home-news p { text-align:justify; font-size:0.9em; line-height:1.4em; }



.home .heading { margin-top: 0.5em; margin-bottom:0.75em; }


.home .album { margin-bottom:1em; background:#202020; padding: 0.5em; }
.home .album span { color:#a8a8a8; font-size: 0.9em; font-style:italic; margin-left: 0.5em; }
.home-discog .album { overflow:auto; }
.home-discog .album:hover { background:#3d3d3d; }
.home-discog .entry-thumbnail { float: left; margin-right:10px;}
.home-discog .entry-thumbnail img { background:#fff; padding:2px; width:125px;}
.home-discog .disco-artist { font-size:1em; color:#fff; }
.home-discog .disco-title { font-size:0.8em; color:#a8a8a8; display:block; margin-top:1em;}
.home h6 { padding-top:0.8em; }

.home-news-date { font-size: 0.8em; margin:0 0 0.3em; }*/

.nice-caption {
border-radius: 20px;
color: #000000;
float: left;
font-family: "smell","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
font-size: 1.1em;
letter-spacing: 1.5px;
margin-top: 0.5em;
padding: 0.3em 0 0.2em;
text-align: center;
transition: background-color 300ms ease-out 0s;
width: 100%;
text-transform: uppercase;
}

.nice-caption:hover {
	background:#FFF;
	color:#000;
}

.single-gallery h5 { margin-top:-0.5em; }

.entry-content p {
color: #000000;
font-family: "smell","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
font-size: 1.3em;
line-height: 1.4em;
text-align: left;
width: auto;
text-transform: uppercase;
letter-spacing: 1px;
}

.archive-item img, .work-items img { border-radius:70px; border:2px solid #fff;}


.photopress-gallery-masonry {
  clear: both;
}
.photopress-gallery-masonry .gallery-item img {
  border-radius: 70px;
}

#main .photopress-gallery-masonry .gallery-item dd {
  bottom: -7px;
}
.photopress-gallery-masonry .gallery-item dd {
  background: #fff !important;
  color: #000 !important;
  display: none;
  left: 60px;
  min-height: 30px;
  position: absolute;
  padding:0.5em 1em;
  right: 0;
	font-family: "smell","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.0em;
	line-height: 1.1em;  
	border-radius:70px;
	 
}


.blog-entry { margin-bottom:2em; }

#main .main-breadcrumbs { 
	font-family:"smell","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size:1.3em;
	padding-bottom:0.7em;
}
.main-breadcrumbs ul { 
list-style: none outside none;
margin: 0;
background: #fff;
padding: 1em 2em;
border-radius:12px;
}
.main-breadcrumbs li { 	
	display:inline-block;
	margin-right:1.5em;
}
.main-breadcrumbs li a,
.main-breadcrumbs .current { 
color: #666666;
font-size: 1.1rem;
letter-spacing: 1px;
text-transform: uppercase;
}
.main-breadcrumbs li a {padding-bottom:0.25em; }
.main-breadcrumbs li a:hover { color:#000; border-bottom:2px solid #000; }
.main-breadcrumbs .current { 
	border-bottom:2px solid #000;
}

#main .single-breadcrumbs {
	padding:0 0.9375em;	
}
.single-breadcrumbs a {
color: #000000;
font-family: "smell","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
font-size: 0.8rem;
letter-spacing: 1px;
text-transform: uppercase;
padding-bottom:1px;
background:#fff;
padding:0.7em 1em; 
border-radius:6px;
}


.single-breadcrumbs a:hover {
background:#d8d8d8; color:#4e4e4e;
}

.single-breadcrumbs a[rel="prev"]  { float:right; }
.single-breadcrumbs a[rel="next"]  { float:left; }


.single .entry-header { border-top:1px dotted #fff; padding-top:0.4em; }
/************/
/***EVENTS***/
/************/

/*.home .event {
	float: left; 
	margin-bottom: 1.5em; 
	clear:left;
}
.home .event span {
	float:left;
	clear:left;
	margin-bottom:0.4em;
	font-size:0.8em;	
}
span.event-date {
	color:#fff;
}
span.event-name {
	color:#fff;
	font-size:1.1em;
	margin-top:0.3em;
}
span.event-details p{
	font-size:1em;
	margin-bottom:0;
}
span.event-venue {
	color:#fff;
	font-size:1.1em;
}
.event-city {
    /*margin: 0.3em 0 0;*/
}
.event .event-buttons {
	float:left;
	clear:left;
	margin-top:0.5em;	
}
*/

.button {
    background: none repeat scroll 0 0 #FFF;
	color:#000;
	padding:0.2em 0.5em;
	font-size:0.9em;
	float:left;
	margin: 0 0.5em 0.5em 0;
	transition: background-color 300ms ease-out 0s;
}
.button:hover {
    background: none repeat scroll 0 0 #363434;
	color:#FFF;
}


/*.perf .event { border-bottom:1px dashed #989898; padding:0 0 1em; overflow:auto;}
.perf .event-date { font-size:0.8em;}
.perf .event-name { float:left; margin-bottom:0.5em;}
.perf .event-venue { float:left; clear: left; margin-bottom:0.5em;}
.perf .button { font-size:0.8em;}

.single-performances .event-date,
.single-performances .event-name,
.single-performances .event-details,
.single-performances .event-venue,
.single-performances .event-city,
.single-performances .event-buttons {float:left; clear:left; margin-bottom:1.3em;}
*/

/************/
/***DISCOG***/
/************/

/*.discography .entry-thumbnail { margin-top:1em;}
.archive-discography .entry-thumbnail img { background:#fff; padding:2px;}
.archive-discography .entry-thumbnail img:hover { background:#aaa; padding:2px;}
.archive-discography .discog-entry { min-height:22em;}
.archive-discography .discog-entry h2 { font-size:1em; margin-bottom:0;}
.archive-discography h4 { font-size:0.9em; margin:0;}
.archive-discography h5 { font-size:0.8em;margin:0;}
.archive-discography .heading {margin-bottom:0.5em; }

.discog-entry .button {margin:1em 1em 1em 0; }

.single-discography blockquote {padding:0; }
.single-discography blockquote p{font-size:0.8em; }

.single-discography .entry-content iframe {display:none; }
.single-discography .disco-iframe {padding: 1.2em 0 0;}
*/





/**********************/
/***CONTACT TEMPLATE***/
/**********************/
h1.entry-title {display:none;}

.contact h2 {
	/*float:right;*/
}
.contact-form .wpcf7-submit {
	font-size: 1.1em;
	padding: 0.5em 1.7em;
}
.contact-form {
	padding: 0;
}
.contact-form label {
	display: none;
}
.wpcf7-form .button {
	background-color: #FFF;
	color: #454545;
	border-radius:10px;
	float:right;
}
.wpcf7-form .button:hover {
	background-color: #868686;
	color:#fff;
}
/*.contact-info {
	font-size: 0.7em;
}
.contact-info ul {
	margin-left: 0;
}
.contact-info li {
	list-style: none;
	margin-bottom: 1em;
}*/
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	-moz-box-sizing: border-box;
	background: none repeat scroll 0 0 #FFFFFF;
	border: none;
	box-shadow: none;
	color: #000;
	display: block;
font-family: "smell","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.2em;
	margin-bottom: 1em;
	width: 100%;
	border-radius:4px;
}

.slb_details {display:none; }

#contact-blurb li { background:rgba(0,0,0,0.5); padding: 0.5em; font-size: 1.2em; line-height:1.1em;}
.contact-question {  font-family: "smell-italic","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
 }
.contact-answer { font-family: "smell","Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
 }
 
 label { display:none}

#contact-form { margin-top: 1.3em; }

/************/
/***HELP PAGES SAVE THE SMELL***/
/************/
.help {/*background: rgba(0,0,0,0.5); */padding:20px 0; }
.big-button { background: #fff; color:#000; border-radius:10px; padding:1em 1.3em;transition: background-color 300ms ease-out 0s; border:2px solid #fff;float: left; margin-top:20px;}
.big-button:hover { background: #000; color:#fff; border:2px solid #fff; text-decoration:none; }
.big-button.donate { background: #2E84A1; color:#fff;}
.big-button.donate:hover { background: #295C77; color:#fff;}
.big-button.small {font-size:0.8em; padding: 0.65em;}
.page-template-savethesmell .text-link { text-decoration:underline; }


/************/
/***FOOTER***/
/************/
.site-footer {
	background: #fff;
	bottom:0;
	position:fixed;
	width:100%;	
	display:none;
}
.site-footer > .site-info {
    background: none;
    color: #818181;
	padding: 1.063em 0;
}
.site-footer .site-info .row {
/*	border-radius:5px;
	background-color:rgba(18,18,18,0.8);	
	padding-top:1em;
*/}
.site-footer .site-info p {
	font-size:1.1em;
	margin:0;
}

/*******************/
/***SOCIAL SPRITE***/
/*******************/

.social-nav {
	float:right;
	margin-top:-0.4em;	
}

.social-nav li {
	background: url("/wp-content/themes/smell2014/library/img/social-sprites.png") no-repeat;
	width: 30px;
	height: 30px;
	display:inline;
	list-style-type:none;
	margin: 0 0.4em 0 0 !important;
	float:left;
		
}
.social-nav li a {
	text-indent:-999em;

}
.social-nav .fb { background-position: 0 0;}
.social-nav .insta { background-position: -100px 0;}
.social-nav .tumblr { background-position: -200px 0;}
.social-nav .yt { background-position: -300px 0;}

.social-nav .fb:hover { background-position: 0 -100px;}
.social-nav .insta:hover { background-position: -100px -100px;}
.social-nav .tumblr:hover { background-position: -200px -100px;}
.social-nav .yt:hover { background-position: -300px -100px;}


/*.footer-links {float:left; overflow:auto;}
.footer-links a {margin-right:0.5em; }
*/
/*******************/
/***MEDIA QUERIES***/
/*******************/

	
/* SMALL MOBILE */
	@media only screen and (max-width:305px) {
		
	.site-nav li {clear:left; }		
	.site-nav {margin-left:1em;}
		
		}

/* ABOVE SMALL MOBILE */
	@media only screen and (min-width:305px) {}

/* MEDIUM MOBILE */
	@media only screen and (min-width:306px) and (max-width:400px) {
	.site-nav li {clear:left; }		
	.site-nav {margin-left:1em;}
}

/* LARGE MOBILE */
	@media only screen and (max-width:640px) and (min-width:401px) {
	
		.site-nav { margin-left:0; padding-left:0;}
		
}


/* ALL MOBILE */
	@media only screen and (max-width:640px) {
.site-header {
  border-bottom: none;
  margin: 0;
}
.site-nav .menu-item a {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #000000;
  font-size: 1.1em;
  padding: 0.5em;
  width: 100%;
  margin-bottom: 0.3em;
}
.social-nav {
  float: left;
  clear:left;
  margin-top: 1.8em;
}


	#content #next-show h2 {
		padding:0;
		margin: 0.3em 0;
		width: 100%;
	
	}
#home-blurb {padding:0;}
#events .event-listing {
	width:100%;
}


}



/* MEDIUM GRID AND ABOVE */
	@media only screen and (min-width: 641px) {}

/* INSIDE MEDIUM GRID */
/* SMALL HALF OF MEDIUM GRID */
	@media only screen and (min-width: 641px) and (max-width:800px) {
		
#next-show h2 {
  font-size: 1.5em;
}

#next-show p {
  font-size: 1.1em;
}
#next-show ul li {
  font-size: 1.5em;
}
#next-show ul span {
  font-size: 0.9em;
}
#next-show .add-notes {
  font-size: 1.1em;
}

#home-blurb p {
  font-size: 1.45em;
}
#home-blurb span {
  font-size: 0.65em;
}
		
		}

/* INSIDE MEDIUM GRID */
/* LARGER HALF OF MEDIUM GRID*/
	@media only screen and (min-width: 801px) and (max-width:1024px) {}



	@media only screen and (min-width: 641px) and (max-width:749px) {

		.site-nav li {
			margin: 0 0.3em 0 0;
		}	
		.site-nav {
			margin: 1.5em 0 0;			
		}
		#header .site-logo { width:50%; }
		#header .site-nav {margin-top: 0.2em;
padding-left: 0.8em;
width: 100%; }

		

		
}	
/*	@media only screen and (min-width: 680px) and (max-width:749px) {}	*/

	@media only screen and (min-width: 750px) and (max-width:849px) {
		.site-nav li {
			margin: 0 0.3em 0 0;
		}	
		.site-nav {
			margin: 1.5em 0 0;			
		}
		#header .site-logo { width:50%; }
		#header .site-nav {margin-top: 0.2em;
padding-left: 0.8em;
width: 100%; }

		
}	


	@media only screen and (min-width: 850px) and (max-width:949px) {
		.site-nav { /*margin-left:0.2em;*/}
		.site-nav li {
			margin: 0 0.3em 0 0;
		}	
		.site-nav {
			margin: 1.8em 0 0;			
		}
		
}	


	@media only screen and (min-width: 768px) and (max-width:768px) {
		
}

/*	@media only screen and (min-width: 790px) and (max-width:849px) {}
	@media only screen and (min-width: 850px) and (max-width:949px) {}
*/
	@media only screen and (min-width: 950px) and (max-width:1024px) {
		
		.site-nav {/* margin-left:0.2em;*/}

	
}



/* ONLY MEDIUM GRID */
	@media only screen and (min-width: 641px) and (max-width:1024px) {}

/* MEDIUM GRID DOWN */
	@media only screen and (max-width: 1025px) {
		.site-logo {
		  margin: 0 0 0 -19px;
		}		
}

/* ONLY LARGE GRID */
	@media only screen and (min-width: 1025px) {
		
	
.site-nav ul {
  margin: 0 0 0 0;
}		
		}
